Bug 978392 - [abrt] pidgin-2.10.7-2.fc18: sighandler: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.7-2.fc18: sighandler: Process /usr/bin/pidgin was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:558c3d3040dd54da7a3f6d3d5b7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 10:11 EDT by Sven Oehme
Modified: 2014-02-05 16:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1099450 (view as bug list)
Environment:
Last Closed: 2014-02-05 16:58:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.55 KB, text/plain)
2013-06-26 10:11 EDT, Sven Oehme
no flags Details
File: cgroup (129 bytes, text/plain)
2013-06-26 10:11 EDT, Sven Oehme
no flags Details
File: core_backtrace (2.25 KB, text/plain)
2013-06-26 10:11 EDT, Sven Oehme
no flags Details
File: dso_list (24.72 KB, text/plain)
2013-06-26 10:11 EDT, Sven Oehme
no flags Details
File: environ (1.80 KB, text/plain)
2013-06-26 10:11 EDT, Sven Oehme
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-26 10:11 EDT, Sven Oehme
no flags Details
File: maps (116.61 KB, text/plain)
2013-06-26 10:11 EDT, Sven Oehme
no flags Details
File: open_fds (1.54 KB, text/plain)
2013-06-26 10:11 EDT, Sven Oehme
no flags Details
File: proc_pid_status (949 bytes, text/plain)
2013-06-26 10:11 EDT, Sven Oehme
no flags Details

  None (edit)
Description Sven Oehme 2013-06-26 10:11:10 EDT
Version-Release number of selected component:
pidgin-2.10.7-2.fc18

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        pidgin
crash_function: sighandler
executable:     /usr/bin/pidgin
kernel:         3.9.5-201.fc18.x86_64
runlevel:       N 5
uid:            911119
var_log_messages: Jun 26 07:06:15 nemo abrt[18562]: Saved core dump of pid 16923 (/usr/bin/pidgin) to /var/tmp/abrt/ccpp-2013-06-26-07:06:15-16923 (91111424 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 sighandler at gtkmain.c:179
 #5 purple_conv_chat_add_users at conversation.c:1700
 #6 purple_conv_chat_add_user at conversation.c:1600
 #7 mw_place_opened at sametime.c:3018
 #8 recv_SECTION_PEER_JOIN at srvc_place.c:401
 #9 recv_SECTION_PEER at srvc_place.c:495
 #10 recv_SECTION at srvc_place.c:597
 #11 recv at srvc_place.c:655
 #12 channel_recv at channel.c:668
 #13 mwChannel_recv at channel.c:704

Potential duplicate: bug 965302
Comment 1 Sven Oehme 2013-06-26 10:11:14 EDT
Created attachment 765613 [details]
File: backtrace
Comment 2 Sven Oehme 2013-06-26 10:11:16 EDT
Created attachment 765614 [details]
File: cgroup
Comment 3 Sven Oehme 2013-06-26 10:11:19 EDT
Created attachment 765615 [details]
File: core_backtrace
Comment 4 Sven Oehme 2013-06-26 10:11:22 EDT
Created attachment 765616 [details]
File: dso_list
Comment 5 Sven Oehme 2013-06-26 10:11:25 EDT
Created attachment 765617 [details]
File: environ
Comment 6 Sven Oehme 2013-06-26 10:11:27 EDT
Created attachment 765618 [details]
File: limits
Comment 7 Sven Oehme 2013-06-26 10:11:30 EDT
Created attachment 765619 [details]
File: maps
Comment 8 Sven Oehme 2013-06-26 10:11:33 EDT
Created attachment 765620 [details]
File: open_fds
Comment 9 Sven Oehme 2013-06-26 10:11:37 EDT
Created attachment 765621 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 09:09:22 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:58:28 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.